Subject: Re: bug#42603: EWW shows chars > #xFF with font set by "set-fontset-font"

From: Eli Zaretskii <[email-masked]>
Date: Wed, 29 Jul 2020 21:46:30 +0300

> From: Sebastian Urban <[email-masked]>
> Date: Wed, 29 Jul 2020 18:26:07 +0200
> 
> 2. M-: (set-fontset-font t 'unicode "Times New Roman")

This setting makes no sense: no single font can cover all of Unicode,
so you should never do that.

Why did you think you needed to do it in your case?

> 3. Watch as some chars change font.
> 
> The thing is, both unchanged and changed chars have face of
> variable-pitch ("C-u C-x =" on char), so nothing should change,
> I think.

I don't think I agree.  Times New Roman doesn't support all of the
characters.